Выкл
Вкл
Тест ОК
Ошибка теста
PROHIBT
PERMIT
Ошибка теста
Тест ОК
Без
Да
Норма
Не норма
Нет
Да
Не завершено
Завершено
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
Тест ОК
Ошибка теста
PROHIBT
PERMIT
Ошибка теста
Тест ОК
Без
Да
Норма
Не норма
Нет
Да
Не завершено
Завершено
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
